# Uses of Class
org.apache.cxf.interceptor.StaxOutEndingInterceptor

Packages that use StaxOutEndingInterceptor
Package
Description
org.apache.cxf.interceptor

- ## Uses of StaxOutEndingInterceptor in org.apache.cxf.interceptor

  Fields in org.apache.cxf.interceptor declared as StaxOutEndingInterceptor
  Modifier and Type
  Field
  Description
  `static final StaxOutEndingInterceptor`
  StaxOutInterceptor.`ENDING`